import 'package:fis_jsonrpc/rpc.dart';

///接受会诊
class ChangeConsultationNotificationHandler
    extends NotificationHandler<ChangeConsultationNotification> {
  ChangeConsultationNotificationHandler()
      : super(NotificationTypeEnum.ChangeConsultationNotification);

  @override
  void execute(ChangeConsultationNotification message) {
    super.execute(message);
  }
}
